body { background:#FFF; color: #605D5D;font-size: 14px;font-family: 'Open Sans', sans-serif; margin:0px;}
.main { max-width:1100px;width:100%; margin:auto;}

.phone-email {
   float: left;
  margin-right: 15px;
 color: #808080;
  font-size: 13px;
}

.social-ul li, .social-ul li a {
  float: left;
  list-style: outside none none;
  color: #7e7e7e;
}
.social-ul li:first-child a {
  border-left: 1px solid #eae9e9;
}
.social-ul .fa {
  line-height: 35px;
}
.social-ul li a {
  border-right: 1px solid #eae9e9;
  font-size: 15px;
  height: 35px;
  text-align: center;
  width: 35px;
}
#header-top {
  border-bottom: 1px solid #eae9e9;
  height: 35px;
  line-height: 35px;
}
.phone-email i {
  margin-right: 10px;
}
.social-ul li.social-facebook a:hover, .social-ul-2 li.social-facebook a {
    background-color: #5d82d1; color:#FFF;
}
.social-ul li:hover i, .header-search-a:hover i, .box-icon:hover .box-icon-i-2 i, .portfolio-link:hover i, .portfolio-zoom:hover i {
    animation: 0.3s ease 0s normal forwards 1 running toTopFromBottom;
}
.social-ul li.social-twitter a:hover, .social-ul-2 li.social-twitter a {
    background-color: #40bff5; color:#FFF;
}
.social-ul li.social-google a:hover, .social-ul-2 li.social-google a {
    background-color: #eb5e4c; color:#FFF;
}
.social-ul li.social-linkedin a:hover, .social-ul-2 li.social-linkedin a {
    background-color: #238cc8;color:#FFF;
}
.social-ul li.social-pinterest a:hover, .social-ul-2 li.social-pinterest a {
    background-color: #e13138;color:#FFF;
}
.phone-email i {
  color: #7e7e7e;
    font-size: 21px;
}
.social-ul {
  float: right;
  height: 100%;
  overflow: hidden;
}
.phone-email-2::before {
    margin-right: 15px;
}
.logo1 { float:left; width:400px; margin:0px;}
.logo { float:left; margin:0px 0px 7px 0px;}

.logo img{
border: none !important;
  height: 95px;
  width: 360px;
}
.name{ float:right; width:720px; margin:20px 0 0  0}
.name h1 { font-size:40px; color:#e16317;font-family: 'Open Sans', sans-serif;text-shadow: 2px 3px 5px #BEBEBE; font-weight:100;}
.name strong { float:right; margin:-40px 47px 0 0; font-size:21px; color:#100f0f; font-family:Rockwell;}
.call { float:right; margin:55px 9px 0 0;}
.call span { font-size: 25px;color: #90ac0c;margin: 0px 0 0 -8px;border-right: 1px solid #90ac0c;
padding-right: 5px;float:left;}
.call2 { float:left; width:46px;}
.social ul{
margin:0px;
padding:0px;
list-style:none;	
}
.country-detail img{
  width: 100%;
  /* height: 225px; */
  height: 180px;
  max-width:250px;
}
.country-info .country-detail{
  background: #F7F7F7;
  border: 1px solid #eee;
  text-align: center;
  margin: 0px 0px 15px 10px;
  width: 19%;
  padding: 0px 0px;
}
.country-detail h4{
text-align: center;
  color: #3A3939;
  font-size: 16px;
}
.country-detail h4 a,.country-detail h4 a:hover{
text-decoration:none;
}
.country-detail a:hover{
text-decoration:none;
}
.company_desc p{
  font-size: 14px;
}
.social{

}
.social ul li{
float:left;
  padding: 6px 8px;
}
.social ul{
float:right;
}
.study_area_det{
}
.pa-services{
  text-align: left;
  line-height: 23px;
  color: #605D5D;
  /* color: #8e8e8e; */
  /* font-size: 13px; */
  margin: 5px 0px 0px;
  font-family: 'Open Sans', sans-serif;
}
.pa-services h3{
   margin-bottom: 7px;
}
.pa-services h3 a{
  color: #001a16;
  font-weight: 400;
  font-size: 20px;
  text-decoration: none;
}
.study_area_det img{
  min-height: 180px;
  min-width: 343px;
  width: 100%;
  margin: 0px 0px 10px;
  max-width: 343px;
  border: 1px solid #CCCCCC;
}
.pa-services-area h5,.link-more{
	color:#4386f9;
	text-align:left;
	text-decoration:none;
}
.pa-services-area h5 a:hover,.link-more:hover{
text-decoration:none;	
}
.pa-services-area{
  margin-bottom: 30px;
  padding: 10px;
}
.nav { }
.nav_bg{
  margin: 10px 0px;
  /* opacity: 0.8; */
  width: 100%;
}
.clearfix{
clear:both;	
}
.nav ul {  margin: 25px 0px 0px 0px; padding:0px; list-style:none;float: right;}
.nav ul li.home { background:#139c13; margin:0px;}
.nav ul li.home a{ background:url(../images/nav_logo.png) no-repeat;
    height: 30px; width: 30px; padding:5px 9px 15px 45px; margin:0 0px 0 20px;}
.nav ul li.home a > span { display:none;}
.nav ul li.home a:hover{color: #fff;  }
.nav ul li a:hover{
	background: #4386f9;
}
.nav ul li a.selected{
  color: #fff;
  background: #4386f9;
}
#selected{
  color: #fff;
  background: #4386f9;
}
.web-menu-area{
  border-bottom: 2px solid #e4b248;	
}
.nav ul li a img{
display:none;
}
.nav ul li { 
  display: inline-block;
  margin: 0px;
  padding: 0px 11px 0px 0px;
  text-transform: uppercase;
}
.nav ul li:last-child{
	padding:0px;
}
.pr-top{
background:#0c4ea2;
text-align:center;
  color: #E0E0E0;
  font-size: 13px;
}
.pr-phone{
  border-left: 1px solid #CECECE;
  border-right: 1px solid #CECECE;
    padding: 10px 15px;
  float: left;
}
.pr-email{
 border-right: 1px solid #CECECE;
 padding: 10px 15px;
  float: left;
}
.nav ul li a { 
  text-decoration: none;
   padding: 10px 10px 10px 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #001a16;
  background: #fff;
}
.nav ul li a:hover{color: #fff;}
/*.nav ul li a:hover {background: url(../images/sub-menu-hover.gif) 0 0 repeat;}*/

.heighlight_area{
background-color: #eaeaea;
margin-bottom: 10px;
padding: 1px 0px 1px 0px;
}

.outer_nav_banner{
height:470px;
}


.banner1 img{
	width:100%;
	height: 457px;
	min-width: 1100px;
	position: absolute;
left: 0px;
top: 0px;
z-index: -1;
}
.wel_map{ }
.group_of_company {

text-align:center;	
}
.group_of_company h3 {
  margin-top: 40px;
  font-family: 'Open Sans', sans-serif;
  color: #001a16;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 15px;
}
.web-title-main{

  font-family: 'Open Sans', sans-serif;
  color: #fff;
  margin-top: 30px;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 15px;
}
.web-title-main1{
  font-family: 'Open Sans', sans-serif;
  color: #001a16;
  margin-top: 30px;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 15px;
}
.pa-services-area{
background:#fff;	
}
.web-our-services{	

  background: url(../images/services-bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 10px 0px;
  margin-top: 25px;

}

.head-slice-border {
  border-bottom: 1px solid #4386f9;
  opacity: 0.7;
  width: 150px;
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: -2px;
}
.head-slice-border1{
border-bottom: 1px solid #fff;
  opacity: 0.7;
  width: 150px;
  margin: 0 auto;
  margin-bottom: 40px;
  margin-top: -2px;
}
.head-slice-border2{
  border-bottom: 1px solid #4386f9;
  opacity: 0.7;
  width: 150px;
  margin: 0 auto;
  margin-bottom: 40px;
  margin-top: -2px;
}
.head-slice-border3 {
  border-bottom: 1px solid #4386f9;
  opacity: 0.7;
  width: 150px;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: -2px;
}
.pr-client-speek .item i{
	  color: #000;
  margin-right: 20px;
}
.pr-testy h3 {
    font-family: 'Open Sans', sans-serif;
  color: #001a16;
  margin-top: 30px;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #D3D3D3;
  padding-bottom: 15px;
}
.gc_data{

}
.company_desc{
  font-family: 'Open Sans', sans-serif;
   line-height: 25px;
  color: #605D5D;
    font-size: 14px;
}
.banner1{
float: left;
width: 100%;
min-width: 1100px;
margin-bottom: 10px;

}

.heighlight{
width:900px;
margin: 15px 0px 15px 0px;	

}
.highl_name{
float:left;
background-color:#db5a0c;	
height: 90px;
}
.highl_name h1{
padding: 10px 10px 10px 10px;
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight: bold;
color: #FFF;
margin: 0px;
width: 100px;
line-height: 24px;
text-align: left;
}
.highl_content{
float:left;
height: 90px;
background-color:#fff;
width: 765px;
text-align:left;
}
.highl_content h1{

font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight: bold;
color: #e0702c;
margin-top: 7px;
margin-bottom: 7px;

}
.highl_content p{
text-align:left;
margin: 0px;
line-height: 27px;	
}
.t1{
text-align: left;
padding-right: 10px;
margin: 0px;
line-height: 27px;
font-size: 14px;
font-weight: normal;
margin-top: 7px;
color: #333;	
}
.h_ct{
float:left;
width:15px;
background:#FFF;
height: 90px;
}
.h_ct1{
float:left;
width:10px;
background:#FFF;
height: 90px;
}

.track { float:left; width:260px; height:365px; background:#ffffff; box-shadow: 0 0 57px -41px rgba(66, 64, 64, 0.99); border-radius:10px 10px 0 0px;}
.track1 {background:#3c3d3f;}
.track1 h1 { font-size:18px; padding:10px 0px 10px 45px; color:#FFF;}
.track2 { background:#f2f2f2; height:314px; margin:-15px 0 0 0;}
.track2 p { text-align:-moz-center; font-size:13px;text-align:center;padding-top: 10px;}
#textarea {background-position: 9px 9px !important; background-repeat: no-repeat; font-family: 'Open Sans', sans-serif;height: 194px; padding: 13px 10px 10px 50px resize: none;    width: 89%; margin:0 0 0px 7px;}

.list_services{width:870px;float:right;}

.submit { background:url(../images/track_now.png) no-repeat;    border: medium none; cursor: pointer;height: 36px; margin: 5px 77px; outline: medium none;  padding: 0; width: 104px;}
.welcome {width:100%;margin-bottom: 10px; }

.welcome h1 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #001a16;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 15px;
    text-align: left;
	margin-bottom: 0px;
}
.welcome .head-slice-border{
float: left;	
}
.welcome h3 { 
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 20px;
  margin: 10px 0px;
  color: #0C4EA2;
}
.welcome h1 span { color:#3c3d3f;font-family: 'Open Sans', sans-serif;font-weight:bold;}
.welcome span {color:#bf1818;font-family: 'Open Sans', sans-serif;font-weight:bold; font-size:24px;}
.welcome p {
  text-align: justify;
  line-height: 26px;
  color: #423d3d;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
.content p,.content div{
  text-align: justify;
  line-height: 26px;
  /* color: #423d3d; */
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;

}
.more {border: medium none; cursor: pointer;height: 36px; float:right; outline: medium none;  padding: 0; width: 104px;}
.news { float:left; width:258px; height:430px; background:#e16317;margin: 15px 0 10px 0;}
.news1 { float:left;} 
.news1 h1 { font-size:18px; font-family: 'Open Sans', sans-serif; color:#FFF; margin:16px 0px 0px 13px; width:150px; float:right;}
.news1 img { float:left; margin:10px 0 0 10px;}
.news_text { float:left; width:253px; height:365px; background:#FFF; margin:5PX 0 0 2px;}
.news_text p { font-size: 14px;color:gray;font-family: 'Open Sans', sans-serif;font-weight: bold;line-height: 24px;text-align: justify;
margin: 12px 0 4px 10px;}
.news_text span { font-size:14px; color:#186ca6;}
.list { float:left; width:1150px;}
.list1 { float:left; width:275px; height:228px;  box-shadow: 0 0 57px -41px rgba(66, 64, 64, 0.99); margin:0px 7px 0 8px;}
.list1 img { margin:10px 0px 0 7px;}
.list1 p { font-size:17.5px; color:#186ca6; font-weight:bold; margin:12px 0 0 15px;font-family: 'Open Sans', sans-serif;} 
.list2 { float:right; width:254px; height:228px; margin:0 0 0 14px;}
.list2 img { margin:6px 0 0 4px;}
.list2 p { font-size:17.5px; color:#fff; font-weight:bold; margin:-26px 0 0 29px; background-color: rgba (0, 0, 0, 0.4); font-family:Cambria;}
.time { float:left; width:1150px; margin:0 0 30px 0;}
.time1 { float:left; margin:20px 18px 0; width:119px; height:135px;}
.time1 p { color:#27a927; text-align:-moz-center; font-size:17px; font-weight:bold;}
.footer {
  
  background: #12121f;
  padding: 10px 0px;
  letter-spacing: 1px;
  margin: 0px 0 0 0;
}
.footer_bg{  background: #12121f;}
.footer_left { float:left; width:50%}
.footer_left p {
  font-size: 13px;
  font-weight: 400;
  text-align: left;
  color: #FFF;
  margin: 0px;
}
.footer_right { float:right; width:50%;}
.footer_right p { 
  font-size: 13px;

  font-weight: 400;
  text-align: right;
  color: #FFF;
  margin: 0px;
}
.pr-endfooter{
  
  margin: 10px auto;
}
.pr-endfooter ul{
margin:0px;
padding:0px;
text-align:center;
}
.pr-endfooter ul li{
list-style:none;
display:inline-block
}
.pr-endfooter ul li:after {
  content: "|";
}
.pr-endfooter ul li:last-child:after{
  content: "";
}
.pr-endfooter ul li a{
  background: none;
  margin: 0px;
  font-size: 12px;
  color: #1a1818;
  text-transform: uppercase;
  font-weight: 600;
  padding: 15px 10px;
}
.pr-endfooter ul li a:hover{
text-decoration:none;
}
.footer_right a:hover{
color:#FFF;text-decoration:none;
}
.footer_right a { color:#FFF; text-decoration:none;}


<!--      PROHIBITED GOODS-->
.welcome { float:left; width:700px; margin:0 0 0 20px;}
.welcome ul { margin:0px; padding:0px;}
.welcome ul { display:block; margin:0px 0 0 16px; padding:0px;}
.welcome ul li a {text-decoration:none; color:#333333; font-size:15px; line-height:20px;} 
.contacttitle {font-size:24px;}
.contact_bg a{text-decoration:none;color:#333;}
.welcome ul li{line-height:24px;}
.text { color:#333333; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:18px; text-align:justify;}
.f_area_bg{

margin: 130px 0px 0px 0px;

}
.sk_contact_home{
background-color:#f2f2f2;
float: left;

}
.call_usw{
float: left;
width: 400px;
}
.call_usw img{
margin-top: -81px;
}
.f_area{
width:1100px;
background-color: #f2f2f2;
}
.f_area h1{
font-size:20px; font-family: 'Open Sans', sans-serif;color:#2b4f84;float:left;	
}
.reach_us{
width:278px;
float:left;	
}
.reach_us_mobile{
float: left;
width: 200px;
margin-top: 10px;
}
.reach_us p
{
float:left;
font-size:15px;
margin: 0px 0px 0px 0px;
line-height: 24px;	
text-align:left;
padding: 0px 20px 0px 0px;
}
.marqee{
height:215px;
/* padding: 10px 0px 0px 0px; */
margin: 8px 0px 8px 0px;
}
.mobile{
text-align:left;

line-height: 24px;
margin: 10px 0px 10px 0px;
}
.mobile a{
color: #454546;
text-decoration:none;	
}
.mobile span{
font-size: 18px;
font-family: 'Open Sans', sans-serif;
color: #2b4f84;
float:left;
line-height: 24px;
}
.inquiry{
	
margin: 10px 0px 0px 0px;
}
.featured_packages{

}
.fea_pa_name{

}
.fea_pa_name h3{
margin: 30px 0px 50px 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  text-align: center;
  font-weight: 600;
  color: #183f88;
}
.line{
border-top:2px solid #d8d5c4;	
}
.tour_packages{
  background: #c4daf6 url("../images/tourpackage_bg.jpg") no-repeat;
  /* width: 100%; */
    padding-bottom: 50px;
  background-size: cover;

}
.country_tours_home ul{
margin: 0px 0px 0px 10px;
padding:0px;
}
.country_tours_home ul li img{
width: 220px;
height: 230px;
padding: 8px 8px 8px 8px;
border-bottom: 1px solid #e9e9e9;
}
.country_tours_home ul li h3{
font-size: 18px;
text-align: center;
text-transform: uppercase;
}
.country_tours_home ul li h3 a{
color: #2b4f84;
text-decoration:none;
}

.country_tours_home ul li{

list-style: none;
margin: 0px 10px 0px 15px;
border: 1px solid #e9e9e9;
float: left;
width: 236px;
min-height: 300px;
max-height: 340px;

}

.testimonial_home{
background: #f9f9f9;

margin-top: 15px;
border-top: 4px solid #f4f4f4;
}
.testy_det_home{
display: block;
margin: 0 auto;
width:900px;
padding: 19px 20px 35px 20px;
}
.testy_det_home h4{
color: #646464;
font-size: 18px;
margin-bottom: 5px;
}
.country_home{
margin-top: 45px;
margin-bottom: 50px;
}
.country_home ul li img{
width: 100px;
height: 100px;
display: block;
margin: 0 auto;
margin-bottom: 10px;
}
.country_home ul{
margin:0px;
padding:0px;
}
.country_home ul li{
list-style:none;
padding: 0px 50px 0px 60px;
margin:0px;
float:left;
text-align: center;
}
.testy_det_home p{
font-size: 18px;
font-style: italic;
line-height: 30px;
margin: 0px;
text-align: justify;
}
.inq{
float:left;
width: 290px;	
}
.inq h1{
padding: 0px 0px 0px 10px;
text-decoration:none;
}
.inq p{
padding:0px 0px 0px 10px;
text-decoration:none;
color: #333;
}
.inq_img{
float:left;	
padding: 5px 0px 5px 0px;
}
.country{
width: 260px;
height: 195px;
background: #fff;
box-shadow: 0 0 8px rgba(125, 83, 64, 0.6);
float: left;
margin-bottom: 10px;
}
.country img{
padding:8px 8px 8px 8px;
}
td{
line-height: 24px;	
}
.study 
{
	
	float:left;
	width: 18.9%;
	margin-left:35px;
margin-right: 20px;
	min-height:285px;
	max-height:340px;
}
.study ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.study ul li{
}
.study h1{
font-size: 16px;
font-family: 'Open Sans', sans-serif;
color: #e16317;

text-align: center;

}
.study h1 a{
	text-decoration:none;
	color: #2b4f84;
}
.study h1 a:hover{
color: #8095b5;
}
.client{
	margin: 25px 0px 10px 0px;
}
.client img{
padding: 0px 32px 0px 0px;	
}
.wel_services img{
display: block;
margin-left: auto;
margin-right: auto;

max-height: 73px;
max-width: 73px;
}
.testimonial_home a h4 {
color: #535150;
font-size: 18px;
margin-bottom: 5px;
margin-top: 13px;
}
.testimonial_home a{
color:#535150;
text-decoration:none;
}
.wel_services{
height: 73px;
}

.study_content{
padding: 0px 10px 10px 10px;
line-height: 24px;
text-align: center;	
max-height: 170px;
min-height: 105px;
}
.country_home a{
text-align:center;
text-decoration:none;
}
.country_home span{
font-size: 18px;
font-weight: bold;
/* text-align: center; */
color: #2b4f84;
}
.testi_desc{
line-height:24px;
text-align:justify;	
}
.client_name {
color: #243C5E;
font-size: 20px;
font-weight: 400;
float: right;
width: 100%;
padding: 15px 0px 15px 0px;
text-align: right;
margin-bottom: 15px;
border-bottom: 2px solid #E5DFAF;
}

.styled-button-1 {
	background-color:#ed8223;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:18px;
	line-height:24px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	width:120px;
	height:32px;
		cursor:pointer;
} 
.styled-button-2 {
	background-color:#000000;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:18px;
	line-height:24px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	width:120px;
	height:32px;
	cursor:pointer;
} 
.contact-infos h4{
font-size: 16px;
}
.contact-infos span{
  color: #bf1818;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 14px;
}
.templatemo-contact-map{
  height: 385px;
clear:both;
}
.contact-infos {
  border: 1px solid #eee;
  margin-bottom: 15px;
  padding: 10px;
    background: #FAFAFA;
}

.content {
text-align: justify;
line-height: 25px;

}
.get-in-touch h4,.get-in-touch div{
text-align:center;	
}
.abut_right {
width: 100%;
float: right;
padding: 0px 0px 0px 0px;
}
.abut_right h3 {
background: none repeat scroll 0 0 #1b3051;
border-bottom: 1px solid #000;
border-radius: 6px 6px 0 0;
color: #FFFFFF;
font-size: 17px;
margin: 10px 0 0 0;
font-weight: 600;
padding: 7px 10px;
}
.abut_right ul {
list-style: none;
margin: 0px;
padding: 0px;
background: #FFFFFF;
}
.abut_right ul li {
margin: 0px;
padding: 10px 11px;
display: block;
border-bottom: 1px #CECECD solid;
}
.abut_right ul li a {
text-decoration: none;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 15px;
}

.abut_right ul li:hover {
text-decoration: none;
font-family: 'Open Sans', sans-serif;
background-color: #eee;
font-size: 15px;
color: #428bca;
}

.row_team li {
list-style: none;
}
.row row_team{
margin:0px;
padding:0px;	
}
.col-md-31 {
width: 25%;
float:left;
}
.text-center {
text-align: center;
}
.member-thumb {
position: relative;
background-color: #fff;
}

.team-inner {
margin-top: 15px;
}
.member-thumb img {
box-shadow: 0 0 8px rgba(125, 83, 64, 0.6);
height: 230px;
width: 230px;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
}
.team-inner-header {
font-size: 15px;
color: #C37212;
font-weight:600;
}

.input{
display: block;
/* width: 96%; */
height: 24px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;	
}
.input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.textarea{ 
  height: 130px;
  
  -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

display: block;
width: 416px;
height: 94px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
 .textarea:focus{
	border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.ques{
color: #814420;
font-size: 20px;
font-weight: 400;
width: 100%;
padding: 15px 0px 15px 0px;	
}
.ans{
line-height: 24px;
text-align: justify;
border-bottom: 2px solid #E5DFAF;	
font-size: 14px;
margin-bottom: 10px;
padding-bottom: 15px;
}
.more{
text-align: center;
font-weight: bold;
width: 100%;
}
.more a{ 
	color: rgb(0, 75, 145);
text-decoration: none;
cursor: pointer;
}


.contact_outer{
float: left;
width:1100px;
display:block;
margin:0 auto;	
}
.left_img{
float:left;
width: 670px;
}
.inquiry_form{
float: left;
padding-top: 25px;
padding-left: 25px;
}
.clearfix{
	clear:both;
}
.wb_feedbackImage1{
height: 68px;
float: left;
}
.wb_feedbackImage1 img{
width: 432px;
float: left;
padding-left: 25px;
}
.feedbackText1{
float: left;
width: 523px;
padding-top: 15px;
padding-left: 20px;
left: 6px;
text-align: left;
}
.feedbackText1 span{
color: #696969;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
}
.inquiry_outer{
	width: 775px;
	float:left;
	padding-top: 25px;
}

.wb_feedbackText2{
padding-bottom: 30px;	
left: 11px;
float: left;
text-align: left;
}

.wb_feedbackText2 span{
color: #696969;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-weight: bold;
float: left;
width: 50px;
padding-right: 5px;
}

.feedbackEditbox1 input{
height: 33px;
line-height: 33px;
float:left;
width: 198px;
}

.info_left{
	float: left;
	width: 350px;
}

.info_right{
	float: right;	
	width: 300px;
}
.feedbackTextArea1 textarea{
width: 205px;
height: 98px;
float:left;
}
.feedbackTextArea1{
	padding-left: 35%;
}

.feedbackCombobox1 select{
width: 198px;
height: 33px;
float: left;
line-height: 33px;
}
.buttn{
padding-left: 30%;
padding-top: 10px;
float:left;
}
.feedbackButton1 {
float: left;
margin-left: 20px;
padding-left: 5px;
}
.feedbackButton1 input{
width: 96px;
height: 25px;
border: 1px #A9A9A9 solid;
background-color: #FFFFFF;
background: -moz-linear-gradient(top,#FFFFFF 0%,#F5F5F5 50%,#F5F5F5 50%,#FFFFFF 100%);
background: -webkit-linear-gradient(top,#FFFFFF 0%,#F5F5F5 50%,#F5F5F5 50%,#FFFFFF 100%);
background: -o-linear-gradient(top,#FFFFFF 0%,#F5F5F5 50%,#F5F5F5 50%,#FFFFFF 100%);
background: -ms-linear-gradient(top,#FFFFFF 0%,#F5F5F5 50%,#F5F5F5 50%,#FFFFFF 100%);
background: linear-gradient(top,#FFFFFF 0%,#F5F5F5 50%,#F5F5F5 50%,#FFFFFF 100%);
color: #696969;
font-family: 'Open Sans', sans-serif;
font-weight: bold;
font-size: 13px;
} 
.wb_feedbackLine1{
width: 1px;
height: 476px;
float: left;
}
.wb_feedbackLine1 img{
border-width: 0;
height: 484px;
width: 9px;
}
.wb_contactusShape1{
width: 310px;
float:left;
}
.contact_us_right{
float: left;
width: 310px;
border: 1px solid lightgrey;
height: 480px;
margin-left: 10px;
}

.wb_feedbackText10{
float:left;
width: 166px;
height: 32px;
text-align: left;
font-weight: bold;
}

.wb_feedbackText10 span{
color: #073D69;
font-family: 'Open Sans', sans-serif;
font-size: 27px;
padding-left: 8px;
}

.wb_feedbackImage2{
width: 100%;

float: left;
}
.wb_feedbackImage2 img{
width: 293px;
height: 155px;
padding: 8px;
}
.wb_contactusText1{
width: 290px;
height: 44px;
text-align: left;
float: left;
padding-top: 10px;
padding-left: 10px;
}
.con-company_name{
margin-bottom: 10px;
}
.wb_contactusText1 span{
color: #485973;
font-family: 'Open Sans', sans-serif;
font-size: 16px;
}
.wb_contactusText1 span b{
color: #485973;
font-weight: normal;
line-height: 24px;
}
.wb_contactusText1 span b a{
color: #485B77;
}
.pr-client-speek .item{
  padding: 20px 15px;
  /* text-align: justify; */
  /* border-radius: 8px; */
  /* border: 1px solid #C1AFAF; */
  /* font-family: 'Open Sans', sans-serif; */
  text-align: center;}
.pr-sppekname{
  padding: 0px 15px;
  text-align: center;
  color: #000;
  font-weight: 600;
    font-size: 14px;
}
.pr-client-speek{
   color: #000000;
  font-size: 15px;
  line-height: 25px;
}
.pr-client-speek img{
max-width: 100px;
  /* min-width: 100px; */
  text-align: center;
  margin: 10px auto;
  display: block;
  margin-top: 20px;	
}
/*------------------------------------------------------*/
/* Main Slider styles
/*------------------------------------------------------*/
.home-slider {
  position: relative;
}
.home-testimonial ul li, .home-slider ul li{
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.home-slider .flexslider {
  min-height: 300px;
}
.home-slider .flexslider.loading {
  min-height: 550px;
  background: transparent url('../images/slider-loader.gif') no-repeat center center;
}
.home-slider .content-wrapper {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
  z-index: 999;
}
.home-slider .slide-content {
  width: 50%;
  margin-left: 2%;
}
.home-slider .slide-content h1 {
  font-size: 25px;
  text-align: left;
  margin: 0px;
    margin-bottom: 10px;
  line-height: 30px;
  font-weight: 400;
}
.home-slider .slide-content h1 span {
    font-weight: 800;
  color: #EE1C25;
}
.home-slider .slide-content h1:after {
 
}
.home-slider .slide-content p {
font-size: 18px;
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 20px;
  letter-spacing:1px;
  line-height: 26px;
}
.home-slider .slide-content .slider-button {
  padding: 8px 28px;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  background-color: #0C4EA2;
  color: #ffffff;
}
.home-slider .slide-content .slider-button:hover {
  background-color: #3a3c41;
  color: #fff;
}
.home-slider .slide-content.display-bg {
  background-color: rgba(225, 255, 255, 0.6);
  padding: 20px;
}
.home-slider .slide-content.display-bg h1 {
  font-size: 42px;
}
.home-slider .appointment {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
}
.home-slider .make-appoint {
  font-size: 15px;
  background-color: #3a3c41;
  display: block;
  text-align: left;
  position: relative;
  z-index: 99;
  padding: 7px 15px;
    outline: none;

}
.home-slider .make-appoint:focus{
    color: #fff;
}
.home-slider .make-appoint i {
  width: 42px;
  padding: 9px 0;
  font-size: 18px;
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  text-align: center;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.home-slider .make-appoint:hover {
  background-color: #000;
  color: #fff;
}
.home-slider .make-appoint.open i {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari and Chrome */
}
.home-slider .appointment-two input[type="submit"] {
  margin-top: 15px;
}
.home-slider .variation-two .appointment-form {
  padding: 30px 20px;
}
.home-slider .variation-two #appointment-loader {
  margin-top: 15px;
}
.home-slider .make-appoint-one {
  width: 22%;
}
.home-slider .make-appoint-one .make-appoint .fa {
  background: none;
}
.home-slider .appointment-form {
  background-color: #67c9e0;
  padding: 16px 10px 15px;
  position: relative;
  z-index: 99;
}
.home-slider .appointment-form label.error {
  display: none !important;
}
.home-slider .common {
  padding-left: 9px;
  padding-right: 9px;
}
.home-slider input[type="text"],
.home-slider input[type="email"],
.home-slider input[type="number"],
.home-slider textarea {
  background: none;
  color: #fff;
  border: 0;
  border-bottom: 2px solid #adebfa;
  width: 100%;
  display: inline-block;
  resize: none;
  padding: 0px 5px 5px 5px;
  margin-bottom: 0;
}
.home-slider textarea {
  height: auto;
  margin: 0;
  line-height: 20px;
  -webkit-transition: height 0.2s;
  transition: height 0.2s;
}
.home-slider input[type="text"]:focus,
.home-slider input[type="email"]:focus,
.home-slider textarea:focus {
  outline: none;
  border-bottom: 2px solid #fff;
}
.home-slider input[type="text"],
.home-slider input[type="email"] {
  margin-bottom: 23px;
}
.home-slider input[type="submit"] {
  font-size: 14px;
  font-weight: 700;
  border: 0;
  padding: 6px 19px;
  color: #3a3c41;
  background-color: #fff;
  border: none;
  border-image: none;
  letter-spacing: 0;
  outline: none;
}
.home-slider input[type="submit"]:hover {
  background-color: #3a3c41;
  color: #fff;
}
.home-slider input[type="submit"]:focus {
  outline: none;
  background-color: #fafafa;
  color: #3a3c41;
}
.home-slider input.error,
.home-slider textarea.error {
  border: 0;
  border-bottom: 2px solid #ff0000;
}
.home-slider input.error:focus,
.home-slider textarea.error:focus {
  border-bottom: 2px solid #fff;
}
.home-slider ::-webkit-input-placeholder {
  color: #fff;
}
.home-slider :-moz-placeholder {
  color: #fff;
}
.home-slider ::-moz-placeholder {
  color: #fff;
}
.home-slider :-ms-input-placeholder {
  color: #fff;
}
.home-slider #message-sent {
  clear: both;
  padding: 10px 0;
  font-weight: 600;
  color: #fff;
  display: none;
}
/*------------------------------------------------------*/
/* Tours styles
/*------------------------------------------------------*/
div.gdl-package-grid2 .package-thumbnail-outer-wrapper {
  position: relative;
}
div.gdl-package-grid2 .package-media-wrapper {
  margin-bottom: 15px;
}
div.package-media-wrapper {
  position: relative;
}
div.gdl-package-grid2 .package-media-wrapper img {
   display: block;
  max-width: 337px;
  width: 100%;
  max-height: 220px;
  min-height:220px;
  border-radius: 7px;
}
div.gdl-package-grid2 div.package-ribbon-wrapper {
  bottom: auto;
  top: 22px;
}
div.package-ribbon-wrapper {
  position: absolute;
  right: -8px;
  bottom: 22px;
}
div.package-type {
  padding: 9px 12px;
  font-size: 15px;
    color: #fff;
  line-height: 1;
  font-weight: bold;
}
.package-type {
    background-color: #1788ca;
}
.package-type, .package-type a {
  color: #ffffff;
}
div.package-type-gimmick {
  width: 0px;
  height: 0px;
  float: right;
  border-width: 8px 8px 0px 0px;
  border-style: solid;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
}
.package-type-gimmick {
  border-top-color: #000000;
}
div.gdl-package-grid2 .package-title-wrapper {
  position: absolute;
  bottom: 10px;
 width:100%;
  padding: 8px 10px;
}
div.gdl-package-grid2 .package-title-overlay {
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  top: 0px;
}
div.gdl-package-grid2 .package-title {
  font-size: 18px;
  margin-top: -1px;
  margin-bottom: 0px;
  float: left;
  position: relative;
  line-height: 20px;
}
div.gdl-package-grid2 .package-title a {
 color: #fff;
  font-size: 18px;
   text-decoration:none;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
div.gdl-package-grid2 .package-title a:hover{
    color: #EE1C25;
  text-decoration:none;
}
div.gdl-package-grid2 .package-info {
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  float: right;
  position: relative;
}
div.gdl-package-grid2 .package-title-overlay {
  background: #000;
  opacity: 0.7;
  filter: alpha(opacity=80);
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  top: 0px;
}

div.package-info .package-price {
  color: #3389d7;
    font-size: 15px;
}
.pr-tourcat{

}
.pr-tourcat .place-item {
  display: inline-block;
  width: 100%;
  margin-bottom: 40px;
}
.place-item .place-thumb {
  position: relative;
  float: left;
  width: 100%;
}
.place-item .place-thumb img {
   float: left;
  width: 100%;
  max-width: 348px;
  max-height: 225px;
  min-height: 225px;
  height: auto;
  border: 1px solid #eee;
}
.place-detail-wrapper {
  border: 1px solid #eceeeb;
  border-top: 0;
  text-align: center;
  display: inline-block;
  width: 100%;
}
.place-detail-wrapper .place-title {
  padding: 10px 10px 10px;
  text-align: center;
}
.place-detail-wrapper .place-title p{
color: #858585;
  line-height: 20px;
  text-align:center;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
.place-item:hover .place-title h5 a{
  color: #F5363D;
transition: all 300ms linear;
text-decoration:none;
}
.place-item:hover .button{
  color: #fff;
  background: #AE090D;
  text-decoration:none;
  transition: all 300ms linear;
}

.place-title h5 a{
text-decoration:none;
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
}
.button {
  font-size: 14px;
  font-weight: 600;
  padding: 8px 15px;
  line-height: normal;
  display: inline-block;
  margin: 10px 0px 0px;
  cursor: pointer;
  outline: none;
  position: relative;
  z-index: 1;
  text-decoration:none;
  border-radius: 3px;
  color: #fff;
  background: #5ca5dd;
}
.button:hover{
  color: #fff;
  background: #AE090D;
  text-decoration:none;
  transition: all 300ms linear;
}
.pr-rightcat h3.widgettitle {
  display: block;
  position: relative;
  font-size: 20px;
  clear: both;
  width: 100%;
  padding: 0;
    color: #000;
	  line-height: normal;
  margin-bottom: 30px;
  font-weight: 300;
  border-bottom: 1px solid #e4e8ea;
  padding-bottom: 12px;
  text-transform: uppercase;
}
.pr-rightcat h3.widgettitle:before {
    background: #EA1C26;
  bottom: -1px;
  content: "";
  height: 4px;
  position: absolute;
  width: 74px;

}
.package-media-wrapper img{
  width: 100%;
  max-height: 250px;
}
.package-info-wrapper{
  padding: 10px;
    margin: 15px 0px;
  border: #CCC solid 1px;
  border-color: #ebebeb;
  background-color: #f7f7f7;
}
.package-info-wrapper span{
  font-weight: bold;
  font-size: 15px;
}
.package-info-wrapper p{
  font-size: 14px;
  font-weight: 600;
}
.pr-tour-days-content p{

}
.pr-tour-days-content h4 {
  font-size: 18px;
}
.pr-tour-days-content h4 span {
  font-size: 18px;
}
.pr-rightcat .arrow-list-two ul {
  list-style: none;
  padding-left: 0;
  margin: 0px;

}
.pr-rightcat .arrow-list-two ul li {
  padding-left: 28px;
  background: url(../images/arrow-list-two-bg.png) no-repeat 0px 9px;
  line-height: 35px;
    text-align: left;
}
.pr-div-tourdata{
  margin-bottom: 20px;
}
.pr-rightcat .arrow-list-two ul li a{
  font-size: 18px;
  font-weight: 600;
  text-decoration:none;
}
.pr-rightcat .arrow-list-two ul li a:hover{
  text-decoration: none;
  color: #EC1E22;
}
.our-country{
  padding: 15px 0px;
  border: 1px solid #E5E5E5;
}
.our-country h2{
color: #191919;
  font-size: 20px;
  margin: 15px 0px;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  font-weight: normal;	
}
.our-country p{
line-height:25px;

}
.our-country img{
width:120px;
height:120px;
margin:0 auto;	
}
#owl-demo2 .item{
  background: #fff;

  margin: 10px;
  /* color: #000; */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  /* border-radius: 3px; */
  text-align: center;
}
.customNavigation{

  text-align: right;
  position: absolute;
  right: 0px;
  /* margin-top: -30px; */
  top: -25px;
}
.customNav-Outer{
  position: relative;
}
.customNav-Outer .customNavigation i {
  color: #000;
  /* padding: 10px; */
  width: 34px;
  font-size: 28px;
  
}
.customNav-Outer .customNavigation .prev:hover i, .customNav-Outer .customNavigation .next:hover i{
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
    background-color:#3396CD;
}
.customNav-Outer .customNavigation .btn {
  background-color: #e1e1e1;
  border-radius: 0px;
  padding: 0px;
  border: 0px;
  line-height: 0px;
}
.pr-testy{
	background:#dfdee1;
	padding:20px 0px;
}
.footer-section{
  background: #c4daf6 url("../images/footer-bg.jpg") no-repeat;
  padding: 40px 0px;
  padding-top: 65px;
  background-size: cover;
  margin-top: 35px;
}
.support-box {
  position: relative;
  background:#fff;
  padding: 10px 20px;
  padding-top: 40px;
    min-height: 350px;
}
.support-box-title i {
  color: #FFF;
  font-size: 35px;
  padding-top: 20px;
}
.support-box-title {
  background: #4386f9;
  width: 100%;
  height: 80px;
  text-align: center;
  border-radius: 50%;

}
.support-box h4 {
  font-size: 20px;
    font-weight: 600;
	text-transform:uppercase;
  /* line-height: 49px; */
  padding: 25px 0px 13px;
  margin: 0px;
  color: #001a16;
  letter-spacing: 0.0825em;
  text-align: center;
}
.news-box{
padding: 10px 0px;
  padding-top: 40px;	
}
.news-box ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.news-box li{
margin: 0px;
  padding: 10px 15px;
  line-height: 25px;
  border-bottom: 1px solid #eee;
}
.get-in-touch input {
  background: none;
  border: 1px solid #E3E3E3;
  width: 100%;
  outline: none;
  padding: 5px;
  margin: 10px 0px 0px 0px;
}
.get-in-touch textarea {
  background: none;
  border: 1px solid #E3E3E3;
  border-radius:0px;
  width: 100%;
    height: 67px;
  outline: none;
  padding: 5px;
  margin: 10px 0px 0px 0px;
}
.get-in-touch .submit-inq {
  background: #4386f9;
    color: #fff;
  font-size: 15px;
  width: 100px;
  border: 0px;
  outline: none;
}
textarea:focus,input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.half-circle {
width: 90px;
  top: -45px;
  left: 50%;
  height: 45px;
  /* background-color: gold; */
  border-top-left-radius: 110px;
  border-top-right-radius: 110px;
  /* opacity: 0.8; */
  border: 4px solid #a5a6b5;
  border-bottom: 0;
  margin-left: -44px;
  position: absolute;
}

.web-add-detail span {  

  float: left;
}
.web-add-detail span i{	

  float: left;
  font-size: 22px;
    color: #ACACAC;
	  padding-right: 20px;
}
.web-add-detail span + span {
  padding-right: 0;
  overflow: hidden;
  width: 86%;
}
.web-add-detail {
  display: block; 
  line-height: 24px;
  font-size: 15px;
  color: #000;
  
  padding-bottom: 10px;
  overflow: hidden;
}